Close

Cracks in Linux Kernel Plugged

Share on facebook
Share on twitter
Share on linkedin
Share on whatsapp
Cracks in Linux Kernel Plugged

The maintainers of the Linux kernel have released a new version of the 2.4 series kernel to fix two security vulnerabilities, including one that enables attackers to escalate their privilege level and run arbitrary code. “The more serious of the two vulnerabilities is in a system call that deals with the way that addressable space is allocated and shifted in virtual memory areas.”

Read the entire story.

Author